Application: gvSIG desktop - gvSIG bugs #4914
Excluir PostGIS raster de la instalacion de gvSIG 2.4.1
07/16/2018 02:06 PM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:

Closed
Normal
Joaquin del Cerro Murciano

2.5.0-2911 (rev. org.gvsig.desktop-2.0.234
Minor

% Done: 0%
Spent time: 0.00 hour

)

Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 07/16/2018 05:29 PM - Joaquin del Cerro Murciano

- gvSIG build set to 2855

- Status changed from New to Awaiting response

No he logrado reproducirlo.

#2 - 02/06/2019 06:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/06/2019 06:31 PM - Joaquin del Cerro Murciano
- Status changed from Awaiting response to Closed
